.sign-section {
  padding: 4em 0;
}

@-moz-keyframes sign-sway {
  0% {
    -moz-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
  50% {
    -moz-transform: translateX(15%) rotate(-3deg);
    transform: translateX(15%) rotate(-3deg);
  }
  100% {
    -moz-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
}
@-webkit-keyframes sign-sway {
  0% {
    -webkit-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
  50% {
    -webkit-transform: translateX(15%) rotate(-3deg);
    transform: translateX(15%) rotate(-3deg);
  }
  100% {
    -webkit-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
}
@keyframes sign-sway {
  0% {
    -moz-transform: translateX(-15%) rotate(3deg);
    -ms-transform: translateX(-15%) rotate(3deg);
    -webkit-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
  50% {
    -moz-transform: translateX(15%) rotate(-3deg);
    -ms-transform: translateX(15%) rotate(-3deg);
    -webkit-transform: translateX(15%) rotate(-3deg);
    transform: translateX(15%) rotate(-3deg);
  }
  100% {
    -moz-transform: translateX(-15%) rotate(3deg);
    -ms-transform: translateX(-15%) rotate(3deg);
    -webkit-transform: translateX(-15%) rotate(3deg);
    transform: translateX(-15%) rotate(3deg);
  }
}
.sign {
  -moz-box-shadow: rgba(0, 0, 0, 0.75) 0 0 25px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 0 0 25px;
  box-shadow: rgba(0, 0, 0, 0.75) 0 0 25px;
  -moz-animation: sign-sway 5s infinite;
  -webkit-animation: sign-sway 5s infinite;
  animation: sign-sway 5s infinite;
  -moz-animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  height: 250px;
  width: 400px;
  background: black;
  margin: 2em auto;
  position: relative;
}
.sign:before, .sign:after {
  content: "";
  display: block;
  height: 10em;
  bottom: 90%;
  width: 2px;
  background: red;
  position: absolute;
}
.sign:before {
  left: 10%;
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
}
.sign:after {
  right: 10%;
  -moz-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -webkit-transform: rotate(-15deg);
  transform: rotate(-15deg);
}
.title {
  margin:auto;
  font-size:100px;
  text-align:center;
  color:#FFF;
}
.content {
  margin:auto;
  font-size:20px;
  font-family:KaiTi 'Segoe UI', Helvetica, Arial, sans-serif;
  text-align:center;
  color:#FFF;
  margin-bottom: 10px;
}
body {
  background-color: #efefef;
}
a:link {color: #FFF}     /* 未访问的链接 */     
a:visited {color: #FFF}  /* 已访问的链接 */
a:hover {color: #FFF}    /* 鼠标移动到链接上 */ 
a:active {color: #FFF}   /* 选定的链接 */
a {
  text-decoration: none;
}
.flex-box{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content:center;
}
